_id: XjdctYm8hBkALI2K
_key: '!items!XjdctYm8hBkALI2K'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Major Magic (ROG)
system:
  abilityType: sp
  actions:
    - _id: zw7lj54mn0dame4w
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Rogue
      - Ninja
  description:
    value: >-
      <p>A character with this talent gains the ability to cast a 1st-level
      spell from the sorcerer/wizard spell list two times a day as a spell-like
      ability. The caster level for this ability is equal to the rogue's level.
      The save DC for this spell is 11 + the rogue's Intelligence modifier. The
      rogue must have an Intelligence of at least 11 to select this talent. A
      rogue must have the
      @UUID[Compendium.pf1.class-abilities.QHTHGbNTrJMY5iOE]{minor magic} rogue
      talent before choosing this talent.</p>
  sources:
    - id: PZO1110
      pages: '68'
  subType: classFeat
  tag: classFeat_majorMagicRog
  tags:
    - Rogue Talent
    - Ninja Trick
  uses:
    maxFormula: '2'
    per: day
type: feat

